field: SPIRE-NEP

region: dmu_products/dmu2/dmu2_field_coverages/SPIRE-NEP_MOC.fits

surveys: [ PanSTARRS-3SS ]

masterlist: dmu_products/dmu1/dmu1_ml_SPIRE-NEP/data/master_catalogue_spire-nep_20180220.fits

depths: dmu_products/dmu1/dmu1_ml_SPIRE-NEP/data/depths_spire-nep_20180220.fits

flags: dmu_products/dmu6/dmu6_v_SPIRE-NEP/data/spire-nep_20180220_flags.fits

xid: None

photoz: None

cigale: None

cigale_ldust_prediction: None

final: dmu_products/dmu32/dmu32_SPIRE-NEP/data/SPIRE-NEP_20180220_cigale.fits
